<div class="container-fluid h-100">
  <div class="row h-100">
    <div class="col-12 col-md-5 col-lg-4 col-xl-3">
      <div class="system-login">
        <h2 class="mb-0">iCotei</h2>
        <h3 class="mb-4">Seja bem-vindo!</h3>
        <div class="form-login">
          <form>
            <div class="form-group">
              <label for="inputUser">Usuário</label>
              <input type="email" class="form-control inputuser" id="inputUser">              
            </div>
            <div class="form-group">
              <label for="inputPassword">Senha</label>
              <input type="password" class="form-control inputpassword" id="inputPassword">
              <a class="lost-password mt-1">Esqueci a senha</a>
            </div>
            <div class="btns-form-login">
              <a class="btn btn-iprimary w-100 mb-4" routerLink="/restaurante">Entrar no sistema</a>
              <a class="btn btn-isecundary w-100">Cadastrar novo Usuário</a>
            </div>
          </form>
        </div>

        <p class="text-legal">iCotei ® 2020 | Todos os direitos reservados</p>
      </div>
    </div>
    <div class="col-md-7 col-lg-8 col-xl-9 d-none d-md-block">
      <div class="description-login">
        <div class="text-description">
          <img src="../../assets/images/login-girl-work.png" class="login-girl-work">
          <h1>Faça seu pedido e encontre os melhores preços</h1>
          <p>Saiba como nossa inteligência encontra os melhores preços entre mais de 100 fornecedores</p>
          <a routerLink="/error">Conheça o iCotei ></a>
        </div>
      </div>
    </div>
  </div>
</div>
